#contactform fieldset div.centerac *  {
   min-width: 122px;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#contactform fieldset div  {
   margin-bottom: 15px;
   margin-top: 0px;
   clear: both;
}

#equipmentbutton a  {
   background-image: url(sg_quote_media/equipmentbutton.gif);
}

#loganlogoshadow  {
   background-image: url(sg_quote_media/loganlogoshadow.jpg);
}

#historybutton a  {
   background-image: url(sg_quote_media/historybutton.gif);
}

#contactbutton a  {
   background-image: url(sg_quote_media/contactbutton.gif);
}

#samplesbutton a  {
   background-image: url(sg_quote_media/samplesbutton.gif);
}

#quotebutton a  {
   background-image: url(sg_quote_media/quotebutton.gif);
}

#homebutton a  {
   background-image: url(sg_quote_media/homebutton.gif);
}

#pageshadow  {
   background-image: url(sg_quote_media/pageshadow.gif);
}

fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}

html, body  {
   background-image: url(sg_quote_media/browserbackground.gif);
}

